<div
  class="flex-row full-height full-width overflow-hidden"
  [sqtmCoreWorkspace]="'custom-report-workspace'"
>
  <sqtm-core-nav-bar class="full-height flex-fixed-size"></sqtm-core-nav-bar>
  @if (workbenchData$ | async; as workbenchData) {
    <sqtm-app-custom-export-workbench
      [workbenchData]="workbenchData"
      class="full-width full-height flex-column"
    >
    </sqtm-app-custom-export-workbench>
  }
</div>
